tacjs_atsmarttag.settings:
  path: '/admin/config/system/tacjs_atsmarttag/settings'
  defaults:
    _form: '\Drupal\tacjs_atsmarttag\Form\ATSmartTagDialog'
    _title: 'Manage TacJS AT Internet smarttag settings'
  requirements:
    _permission: 'administer tacjs'
